#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 500px; width: 361px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Times New Roman; }
#imObj0_01 .ff4 {font-family: Tahoma; }
#imObj0_01 .ff5 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #48758A; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs5 {font-size: 7px ; vertical-align: baseline; line-height: 10px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 500px; overflow: auto; }
#imCel1_00 {position: absolute; top: 0px; left: 381px; height: 500px; width: 361px; }
#imObj1_00 img {border: none; height: 257px; width: 361px; vertical-align: bottom; }
#imObj1_00 {padding: 121px 0px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 500px; overflow: hidden; }
#imPage {position: relative; height: 510px; }

